RubyGems Navigation menu

act-fluent-logger-rails 0.1.5

Fluent logger

Versions:

  1. 0.1.5 - July 19, 2014 (9 KB)
  2. 0.1.4 - July 18, 2014 (8.5 KB)
  3. 0.1.3 - April 11, 2014 (8.5 KB)
  4. 0.1.2 - October 1, 2013 (8.5 KB)
  5. 0.1.1 - September 25, 2013 (8.5 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • TAHARA Yoshinori

Owners:

Cc01d181ad445190b9c63d410c015412

Total downloads 31,982

For this version 3,380

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'act-fluent-logger-rails', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install act-fluent-logger-rails = Copy to clipboard Copied!

Links: